---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.18.9 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: bios
image_key: 3.18.9-x86_64-bios-cloudinit-vm-oci
name: alpine-3.18.9-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.18.9
revision: '0'
version: '3.18'
built: '2024-09-06T15:58:49.738393'
uploaded: '2024-09-06T18:13:16.717184'
signed: '2024-09-07T00:20:38.670173'
released: '2024-09-07T03:07:25.395131'
artifacts:
metadata_updated: '2024-09-07T03:07:25.395499'
